/*
// Redaxo Community Testing Ground
// April 2nd 2019 - adam engineering
*/

:root {
	--background: rgba(23, 41, 131, 1.0);
}

body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}

/* Navigation Styles */

header {
	background: var(--background);
	text-align: right;
	position: fixed;
	width: 100%;
	height: 60px;
	z-index: 999;
}

.logo {
	float: left;
	font-size: 1.5rem;
	margin: 10px 0 0 10px;
	color: white;
	font-weight: 700;
}
.usernavi {
  position: absolute;
  background: #464555;
  top: 100%;
  right: 0%;
  height: 0px;
  overflow: hidden;
}

.usernavi ul {
  list-style: none;
}

.usernavi a {
  color: rgba(255, 255, 255, 0.4);
}

.usernavi a:hover {
  color: white;
  text-decoration: none;
}

.site-nav--icon {
	display: inline-block;
	font-size: 1.5em;
	margin-right: 0.5em;
	width: 1.1em;
	text-align: right;
	color: rgba(255, 255, 255, 0.4);
}

h1 span {
  color: rgba(255, 0, 0, 1.0)
}
/* yForm Styles */

.yform {
  padding-top: 80px;
}

.input-group-addon {
  font-size: 1.6em;
  margin-right: 0.5em;
}

/* Desktop Styles */
@media (min-width: 548px) {

  .usernavi {
    height: auto;
    position: relative;
    background: transparent;
    float: right;
    top: 20%;
    margin-right: 1em;
  }

  .usernavi li {
    display: inline-block;
    border: none;
  }

  .usernavi a {
    padding: 0;
    margin-left: 3em;
  }

}
